﻿h1 {
width: 490px;
height: 30px;
float: left;
font-size: 18px; 
font-weight: bold;
margin-left: 12px;
margin-top: 0px; 
padding-bottom:20px;
padding-top:15px;
display: inline-block;
max-width:400px;
}

.long {width: 540px;}

h2{
color: #0066cc;
font-size: 14px;
margin-left: 12px;
padding: 10px;
padding-top:10px !important;
padding-bottom:10px !important;
padding-left: 0px;
}
h2 a {
color: #0066cc;
font-size: 14px;
text-decoration: none;
}
h2 a:hover {text-decoration: underline;	}

#editable .landing a {font-size: 18px;font-weight: normal;}
#editable .landing {font-size: 18px;font-weight: normal;}

.box_rightmini ul li a span:hover {background: none;}


#head {z-index: -50;}

#x li { float: left;margin-right: 40px;margin-left: 50px;list-style: none;}
#x li a { font-size: 18px;color: #000;text-decoration: none; text-transform: uppercase;line-height: 35px;font-weight: bold;}
#x .daddy {font-size: 14px; color:#06C; text-decoration:none;font-weight: bold;line-height: 22px;text-transform: none;}
#x .daddy:hover {text-decoration: underline;}
#x li ul li {display: block;float: none;}
#editable .center {}
h3{
color: #000;
font-size: 14px;
margin-left: 12px !important;
padding: 10px;
padding-left: 0px;
margin-bottom: 5px;
margin-top: 0px;
}

.red:hover {text-decoration: none;}
h3.uppercase {text-transform: uppercase;}
.sidebartop {width: 225px;}
.sidebarmiddle {width: 225px;}
.sidebarbottom {width: 225px;}

#contents {float: none;background: white;width: 970px;}
#editable {padding-left: 0px;padding-top: 20px;min-height: 600px;background: white;width:695px;display: inline-block; }
.ie7 #editable {padding-left: 5px;padding-top: 20px;min-height: 600px;background: white;width:695px;display: inline-block;float: left;}

#sidebar {background: none; float: right;min-height: 505px;width: 240px;border: none;margin-top: 15px;}
.ie7 #sidebar {background: none; float: left;min-height: 505px;width: 240px;border: none;margin-top: 15px;margin-left: 25px;}

#editable a.text {
text-align: justify;
display: block;
padding-bottom: 10px;
}

.advancedprinting td {width: 200px;}
span.buyonlinemini {color: #000;font-size:10px;Background: url(/images/buyonlinemini.png) 50% 0 no-repeat;padding: 30px 20px 0 20px;margin-top: 50px;}
.bold {font-weight: bold;}
div.buyonline {float: left;margin-top: 16px;margin-left:45px;}
#editable p.buyonline {float: right;padding:0;padding-top: 30px;}
#editable p.buttons {padding-left: 0px;margin-bottom: 15px;clear:both;display:none;}
table.subpricing {margin: 15px 0;text-align: center;margin-left: 16px;width: 678px;border: 1px solid #ccc;background: url(../images/boxclassbg.jpg) 0 0 repeat-x;}
table.subpricing td {padding: 10px 3px;border: 1px solid #ccc;}
table.subpricing .td1 {width: 26%;background: #4477A1; color: #fff; text-shadow: 1px 0px 1px #000;font-weight: bold;padding: 2px 2px;}
table.subpricing .td2 {width: 26%;background: #57B3DF; color: #fff; text-shadow: 1px 0px 1px #000;font-weight: bold;padding: 2px 2px;}
table.subpricing .td3 {width: 16%;background: #669E52; color: #fff; text-shadow: 1px 0px 1px #000;font-weight: bold;padding: 2px 2px;}
table.subpricing .td4 {width: 16%;background: #669E52; color: #fff; text-shadow: 1px 0px 1px #000;font-weight: bold;padding: 2px 2px;}
table.subpricing .td5 {width: 16%;background: #F09C15; color: #fff; text-shadow: 1px 0px 1px #000;font-weight: bold;padding: 2px 2px;}
table.subpricing th {padding: 10px 0;text-align: center;}
td.systems a {display: block;}
table.subpricing td.systems {text-align: left; padding-left: 5px;}
p.requirement a {display: inline;}
#editable p.requirement {text-align: left;}
img {border: 0;}
table.agreements {width: 280px;}
table.agreements td {border: 0px;padding: 3px;}
td.agreementstd a {display: block;}
#editable p.buttons.multiple {padding-left: 0px;margin-bottom: -5px;}
#editable p.buttons.multiplee {padding-left: 0px;margin-bottom: -5px;}
table.commondialog {margin:0px auto;}
table.commondialog .norm {background: #4477A1;text-align: center;padding: 5px;text-shadow:1px 0px 1px black;}
table.commondialog a {color: #06C;text-decoration: none;}
table.commondialog a:hover {text-decoration: underline;}
table.commondialog td {padding-left:10px;}
#editable p {padding-left: 12px;text-align: justify;padding-bottom: 5px;padding-top: 5px;}
#editable p a {}
#editable p.download {float: left;padding-left: 0px;padding-right: 0px;padding-bottom: 0px;height: 25px;margin-top: 30px;padding-top: 10px;}
.ie7 #editable p.download {float: left;padding-left: 0px;padding-right: 0px;padding-bottom: 0px;height: 25px;padding-top: 40px;}

#editable p.download2 {float:left;margin-top:30px;margin-bottom:30px;min-width:255px;}

div.imgg {min-width: 200px;min-height:200px;margin-left: 170px;}
div.imgg img {margin-right:25px;}
#table1 td {padding-left: 2px;}
#table1 {margin-left: 12px;}
#table1 a {text-decoration: none;color: #06C;}
#table1 a:hover {text-decoration: underline;}
#editable p.orderpics {float: left;padding-left: 0px;padding-right: 0px;padding-bottom: 0px;height: 25px;padding-top: 10px;}
.transformsample td div {color: white;}
.transformsample td {padding: 5px;}
div.tablecim {padding: 3px 2px; font-weight: bold;text-shadow:1px 0px 1px black;}
.programlang {color: green; font: bold 10px Arial;}

table.faxclasses {width: 590px;}
table.faxclasses td {width: 50%;}
#editable p.nodownload {visibility: hidden;padding-bottom: 50px;}

a.download {background: url(../images/download.png) 50% 0 no-repeat;
padding: 40px 0px 5px 0px; text-decoration: none; color: #000; font-weight: bold; margin-left: 10px;}
a.download:hover {text-decoration: underline;}


div.center {text-align: center;}

div.center a {display: block;}
.FeaturesTable {margin-left: 16px;}
.FeaturesTable td {padding: 2px 2px 2px 10px;}
.FeaturesTable .featuresSections {color: white;padding: 3px 2px 3px 10px;font-weight: bold;text-shadow:1px 0px 1px black;}
.FeaturesTable .featuresSections a {color: white;}
.featuresSections {background: #4477A1;}
.FeaturesTable a {text-decoration: none;color: #06C;}
.FeaturesTable a:hover {text-decoration: underline;}
a.buy {background: url(../images/buyonline.png) 50% 0 no-repeat;
padding: 40px 0px 5px 0px; text-decoration: none; color: #000; font-weight: bold; margin-left: 10px;}
a.buy:hover {text-decoration: underline;}
a.red {color: red;}


td.version {width:30%}
td.names {width: 70%;}
a.bold {font-weight: bold;}


table.contactinfo {width: 640px;margin-left: 25px;margin-bottom: 20px;}


table.contactinfo td {width: 50%;border-bottom: 1px solid #ccc;padding:8px 0;}
table.contactinfo td a {display: block;padding-top: 2px;}
a.flashplayer {padding-left: 20px;}
table.center {margin: 0px auto;}
li.references {width: 290px;}
td.desc {text-align: justify;padding: 8px; border-bottom: 1px solid #ccc;}
table.margin {margin-left: 15px;}
.little {font-size: 11px;}
div.img a.short {font-size: 11px; font-weight: normal;}
a.short {font-size: 11px; font-weight: normal;}

#sidebar a.title {
background: #aae1ff; /* Old browsers */
background: -moz-linear-gradient(top, #aae1ff 1%, #47beff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #aae1ff 1%,#47beff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #aae1ff 1%,#47beff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aae1ff', endColorstr='#47beff',GradientType=0 );
font-size: 13px; font-weight: bold;display: block; padding: 8px 0px 6px 0px;color: #292929;border: 1px solid #c1c1c1;text-align: center;}
#sidebar a.title:hover {text-decoration: none;}

#sidebar a.longtitle {background: url(../images/boxbg3.jpg) 0 0 repeat-x; text-shadow: 1px 0px 1px white;
font-size: 13px; font-weight: bold;display: block; padding: 8px 0px 6px 0px;color: #292929;border: 1px solid #c1c1c1;text-align: center;}
li.contactinfo img {margin-left: 25px;}
td.adminviews img {width: 150px;}

table.sidebartable {margin: 0px auto;text-align: center;width: 200px;}
table.sidebartable td {width: 50%;text-align: center;}
td.adminviews {padding: 10px;}
table.adminviews {margin: 0px auto; margin-bottom: 25px;}
table.adminviews {text-align: center;}
.sidebartop a {display: block;
text-decoration: none; font-size: 13px; color: #0066cc;font-weight: bold;padding: 2px 0 4px 25px;}
.sidebartop a:hover {text-decoration: none;}
.sidebartop .two a {display: block;
text-decoration: none; font-size: 13px; color: #06C;font-weight: normal;padding: 2px 0 2px 25px;}
.sidebartop ul {border: 1px solid #c1c1c1;border-top:0;margin-top: 0px;padding-bottom: 8px;padding-top:6px;margin-bottom: 15px;}
.sidebartop ul.two li {padding: 2px 0 2px 0;background: #fff url(../images/arrow.gif) 13px 0 no-repeat;}
.sidebartop ul.two  li:hover a {text-decoration: underline;}

input[type=radio] {margin: 3px 3px 0px 5px;}

.sidebartop ul.two  li.sidebarlist {background: #fff url(../images/point.gif) 13px 0 no-repeat;}
.sidebartop ul.two  li.sidebarlist:hover a {text-decoration: none;}
td.principaltitle {text-transform: uppercase;background: #eee;color: #292929;font-size: 13px;text-shadow: 0px 1px 1px white; border: 1px solid #999;font-weight: bold;width: 670px;height: 25px; text-align: center;}
td.principaltitlee {text-transform: uppercase;background: #eee;color: #292929;font-size: 13px;text-shadow: 0px 1px 1px white; border: 1px solid #999;font-weight: bold;width: 680px;height: 25px; text-align: center;}
td.principaltitles {text-transform: uppercase;background: #eee;color: #292929;font-size: 13px;text-shadow: 0px 1px 1px white; border: 1px solid #999;font-weight: bold;width: 340px;height: 25px; text-align: center;}
div.space {width:150px; height: 100px}
td.supportt {background: #57B3DF;color: white;text-shadow: 1px 0px 1px #000;}
td.supporttt {background: #4477A1;color: white;text-shadow: 1px 0px 1px #000;}

table.titlee {margin-left: 14px;margin-top: 15px;}
table.downloadpage {width: 668px;margin-bottom: 5px;}
table.downloadpage tr td.leftside {vertical-align: top; width: 50%;border: 1px solid #ccc;}
table.downloadpage tr td.rightside {vertical-align: top; width: 50%;border: 1px solid #ccc;}
td.products {font-weight: bold;background: #4477A1;width: 240px; text-align: center;height: 20px;color: white;text-shadow: 1px 0px 1px #000;}
td.version {background: #57B3DF;text-align: center;color: white;text-shadow: 1px 0px 1px #000;font-weight: bold;}
td.refertitle {background: #57B3DF;text-align: center;color: white;text-shadow: 1px 0px 1px #000;font-weight: bold; width: 200px;height: 20px;}
td.versionnum {text-align: center;padding-top:3px;padding-bottom:3px;border-bottom: 1px solid #ccc;}
td.productname {padding-left: 5px;padding-top:3px;padding-bottom:3px;border-bottom: 1px solid #ccc;}
td.last {border: none;}
td.third {font-weight: bold;width: 30%;border: 1px solid #ccc;border-top: none; text-align: center;}
table.pricing {margin-left: 16px;width: 678px;border: 1px solid #ccc;background: url(../images/boxclassbg.jpg) 0 0 repeat-x;}
td.buyonline {background: #669e52;height: 30px;color: white;text-shadow: 1px 0px 1px #000;}
td.pname {text-align: left; padding-left: 5px;padding-bottom: 3px;}
td.price {font-weight: bold;text-align: center;width: 10%;border: 1px solid #ccc;border-top: none;padding: 0 2px;}
table.thirdsub {height: 80px;}
td.pricee {background: #F09C15;color: white;text-shadow: 1px 0px 1px #000;}
a.support {margin-left: 37px;padding-bottom: 5px;}

td.support {text-align: center;padding: 3px 0; vertical-align: top;}
td.support a {display: block;}
td.license {font-weight: normal;text-align: left;}
td.licenseright {text-align: right;width: 70px;}
table.resellers {width:500px; border: 1px solid #999;margin: 0px auto;}
a.normal {font-weight: normal;}
table.resellers td {text-align: center;}
table.resellers th {border: 1px solid #ccc;background: #57B3DF;color: white;}

td.license a {display: block;min-width: 60px;}
td.buy {padding-top: 40px;text-align: center;}
.sidebmiddle a {display: block;
text-decoration: none; font-size: 13px; color: #0066cc;font-weight: bold;padding: 2px 0 4px 25px;}
.sidebarmiddle a:hover {text-decoration: none;}
.sidebarmiddle .two a {display: block;
text-decoration: none; font-size: 13px; color: #06C;font-weight: normal;padding: 2px 0 2px 25px;}
.sidebarmiddle ul {border: 1px solid #d9d9d9;border-top:0;margin-top: 0px;padding-bottom: 8px;padding-top:6px;margin-bottom: 15px;}
.sidebarmiddle ul.two li {list-style: none;padding: 2px 0 2px 0;background: #fff url(../images/arrow.gif) 13px 0 no-repeat;}
.sidebarmiddle .two a:hover {text-decoration: underline;}
ul.two li {list-style: none;}

#editable table tr td table td {border-bottom: 1px solid #e5e5e5;}

p.title {font-weight: bold;background: #ccc; height: 25px;padding-top:10px; text-align: center; font-size: 16px; color: black; text-transform: uppercase;}

td.lastt {padding: 5px 0;text-align: center;}
td.img {padding: 5px 0; border-bottom: 1px solid #ccc;text-align: center;}
td.img img {width: 230px;}
.bottom {padding: 15px 0px 10px 10px;width: 959px; background: white;}
td.img a {display: block;}

table.center tr td {width: 220px;margin-left: 20px;}
.bottom p {display: inline;margin-right: 5px;}
.bottom p.top {float:right;display: inline;padding-right: 15px;font-weight: bold;}
.bottom p.top a {text-decoration: none;color: #000;}
.bottom p.top a:hover {text-decoration: underline;color: #06C;}
.bottom a {font-weight: normal;color: #333;}
a.link {text-decoration: none;color: #06C;}
a.link:hover {text-decoration: underline;}
a.redlink {text-decoration: none; font-size: 13px; color: #ed341b;font-weight: normal;}
a.redlink:hover {text-decoration: underline;}
a.list {padding-left: 30px;background: url(../images/arrow.gif) 15px -2px no-repeat;text-decoration: none; font-size: 13px; color: #06C;font-weight: normal;margin-left: 0px;}
a.list:hover {text-decoration: underline;}
a.blanklist {padding-left: 30px;background: url(../images/arrow.gif) 15px -2px no-repeat;text-decoration: none; font-size: 13px; color: #06C;font-weight: normal;margin-left: 30px;}

#editable p.longname {background: #fff url(../images/arrow.gif) 2px -2px no-repeat;margin-left: 55px;padding-left:17px;}
p.longname a.list {background: none;margin:0;padding-left: 0px;}

div.navigationyears {width:440px;margin: 0px auto;margin-top: 35px;margin-bottom: 35px;}
td.date img {width: 30px;}
td.date {text-align: left; border-bottom: 1px solid #ccc; padding: 0 0 0 10px;}

td.pdf {text-align: center; border-bottom: 1px solid #ccc;}

.sidebartop .two li.nothing .sidebartable td a:hover {text-decoration:underline;}
.sidebartop .two li.nothing {background: none;margin-left: -12px;}
.sidebartop .two li.nothing:hover a {text-decoration: none;}
.sidebartop .two li.contactinfo {background: none;margin-left: -12px;}
.sidebartop .two a.contactinfo {color: #000;font-weight: normal;}
.sidebartop .two a.contactinfo:hover {text-decoration: none;}
td.topics {padding-left:8px;border-bottom: 1px solid #ccc;padding: 8px 2px;}
td.topics a {display: block; }
.sidebarmiddle .two li.contactinfo {background: none;margin-left: -12px;}
.sidebarmiddle .two a.contactinfo {color: #000;font-weight: normal;}
.sidebarmiddle .two a.contactinfo:hover {text-decoration: none;}
td.contractleft {width:150px;height: 25px;}
td.contractright {width:450px;}
table.contract {border: 1px solid #ccc; margin-left: 12px;}
table.contract td.contracttd {height: 110px; text-align:left; padding-left: 20px;}
table.contract td.contracttd a {display: block;}
table.contract td {text-align: center; border: 1px solid #ccc;}

.newsldate {
	float: left;
	min-width: 75px;
}

.newsltitle {
	float: left;
	text-align: left;
	max-width: 230px;
}

#editable div.box {clear: both;text-align: justify;padding-right: 8px;padding-left: 5px;padding-top: 8px;padding-bottom: 5px;width: 667px; min-height: 10px;background: url(../images/boxclassbg.jpg) 0 0 repeat-x;border: 1px solid #d9d9d9;margin-left: 15px;margin-top:5px;margin-bottom: 15px;}



.box td.left {border-top: 1px solid #ccc;width: 240px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; text-align: left;}
.box td.right {border-top: 1px solid #ccc; text-align: justify;padding-top: 5px; padding-bottom: 5px;} 
.box td.first {border-top: none;}
.box td.title {padding-left: 30px;color: #000; font-weight: bold;width: 300px; padding-top: 5px; padding-bottom: 5px;}
.box td.content {padding-left: 40px;color: #000;width: 300px; padding-top: 2px; padding-bottom: 2px;}
a.boxtext {font-weight: bold; padding:8px;}
a.readprint {margin-left: 360px;margin-top: -18px;}

.box .ipsoftware td.left {width: 150px; text-align: center;}
.box .ipsoftware td.right {width: 455px;}


.box td.left.title {background: #4477A1;text-align: center;text-shadow: 1px 0px 1px #000;}
.box td.left.title a {color: white;font-weight: bold;}
.box td.right.title {background: #57b3df;text-align: center;text-shadow: 1px 0px 1px #000;}
.box td.right.title a {color: white;font-weight: bold;}
#editable .box .simplylist {margin-bottom: 0px;margin-left: 25px;}


#editable ul.simplylist {margin-left: 55px;margin-bottom: 20px;display: inline-block !important;}
#editable ul.simplylist li {padding-bottom: 5px;list-style: square;}

#editable ul.simplylist ul {margin-left: 35px;}
#editable ul.simplylist ul li {list-style:circle;}

#editable ul.simplydoublelist ul {margin-left: 55px;}
#editable ul.simplydoublelist li{float: left;margin-right: 50px;list-style: none;}
#editable ul.simplydoublelist.long li{margin-right: 0px;list-style: none;}
#editable ul.simplydoublelist li ul li{float: none;margin-right: 50px;list-style: square;}
#editable ul.simplydoublelist {display: inline-block;text-align: left;}

#editable ul.doublelist {margin-left: 25px;display: inline-block !important;}
#editable ul.doublelist ul {margin-left: 25px;width: 180px;display: inline-block !important;}
#editable ul.doublelist li{float: left;margin-right: 10px;list-style: none;}
#editable ul.doublelist.long li{margin-right: 0px;list-style: none;}
#editable ul.doublelist li ul li{float: none;margin-right: 50px;list-style: square;}
#editable ul.doublelist {display: inline-block;}

.pdf_version_changes {border: 1px solid #ccc;text-align: center;margin: 0px auto;}
.pdf_version_changes td {border-top: 1px solid #ccc;padding: 3px 0;}
.pdf_version_changes th {width: 50%;color: white;background: #4477A1; text-shadow:1px 0px 1px black;padding: 2px 0;}
.pdf_version_changes th.th {width: 25%;}
p.subtitle {clear: both;margin-top: 40px;font-size: 11px;}
a.titlelink {text-decoration: none; font-size: 11px; color: #06C;font-weight: normal;z-index: -1;}
a.titlelink:hover {text-decoration: underline;}
li.ulin {display: block;list-style: none;margin-bottom: 5px;}
div.img {width: 100%;text-align: center;margin-bottom: 15px;margin-top: 10px;}
div.img img {margin: 3px auto;display: block;}

li.ulin a.ulin {margin-left: -25px;}
li.ulin a.ulinn {margin-left: -15px;}

div.img a {font-weight: bold;}

div .textimg {position: relative; display: block;height: 100%}
div.textimg .left {position: absolute; top: 0px; left: 0px;width: 550px;}
div.textimg .right {position: absolute; top: 0px; right: 0px;padding-top: 10px;text-align: center;}
div.textimg .right img {display: block; margin: 0px auto;}
div.textimg .right a {font-size: 11px;}

table.downloadform {margin: 10px 0 25px 35px;}
p.checkone {margin-left: 35px;margin-top: 10px;}

p.request {margin-top: -15px;}
#editable p.download a {line-height: normal;}
#editable p.buttons a {line-height: normal;}
#editable p a {line-height: 1.4em;}

p.request a {font-size: 16px; font-weight: bold;}

.comparison_chart {
	margin:0px auto;
	border-top: 1px #999 solid;
	border-left: 1px #999 solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.comparison_chart td, .comparison_chart th {
	border-bottom: 1px #999 solid;
	border-right: 1px #999 solid;
	padding: 2px;
}

.comparison_chart td {
	font-size: 18px;
	line-height: 13px;
	color: #4477A1;
	text-align: center;
}

.comparison_chart th {
	font-size: 11px;

}

.comparison_chart col {
	width: 30px;

}

.comparison_chart .first_col {
	width: 350px;
	text-align: left;
	font-size: 13px;
	color: black;

}

.comparison_chart .title {
	text-align: center;
	font-size: 13px;
	width: auto;

}
.comparison_chart .headerr {
	background-color: #4477A1;
	color: white;
	text-shadow: 1px 0px 1px black;
}

.comparison_chart .language td {
	font-weight: normal;
	color: black;
	font-size: 11px;

}
.first_col a {text-decoration: none;color: #06C;}
.first_col a:hover {text-decoration: underline;}